### Method

# Gimp Image convert_rgb

#### Declaration [src]

    gboolean
    gimp_image_convert_rgb (
      GimpImage* image
    )

#### Description [src]

Convert specified image to RGB color

This procedure converts the specified image to RGB color. This process requires an image in Grayscale or Indexed color mode. No image content is lost in this process aside from the colormap for an indexed image.

#### Return value

Returns: | `gboolean`
| TRUE on success.